<packet name="KnowledgebaseResponseMsg">
	<version number="1">
		<u8 name="unknown" size="6">
		<u16 name="num_articles">
		<array name="article_array" count="var:num_articles">
			<str16 name="article">
		</array>
		<u16 name="num_match_percents2">
		<array name="match_percents_array" count="var:num_match_percents">
			<u16 name="percentage">
		</array>
		<u16 name="num_article_summaries">
		<array name="article_summaries_array" count="var:num_article_summaries">
			<str16 name="summary">
		</array>
		<str16 name="article">
	</version>
</packet>